body {
  background: $contentBackground;
  font: 100% $font-stack;
  color: $primary-color;
  font-family: $fontAll;
}

main {
  margin: 0 auto;
  width: 960px;
}

@mixin buttons ($color, $fs, $round) {
  background-color: $color;
  font-size: $fs;
  border-radius: $round;
}
button {
  @include buttons ($color, $fs, $round);
  }

@mixin text_underline {
  ::after {
    color: blue;
    height: 20px;
    width: 70px;

  }
}

@mixin links($decor, $color){
  text-decoration: $decor;
  color: $color;

}
a {
  color: white;
}
@mixin logo-span-styles {
  height: 100px;
  display: block;
  font-size: 10px;
  line-height: 16px;
  margin-left: 13px;
}



.header {
  background-image: $backgroundImage;
  border-bottom-right-radius: 40%;
  height: 450px;
}
 .header-wrap {
  margin-left: 50px;

   width: 100%;


}
  .landing-logo {
    margin-top: 10px;
    display: inline-flex;
    height: 50px;
    width: auto;
    p {
      display: flex;
      flex-direction: column;
      color: $fontColor;
      height: 50px;

    }

  }

.header_heading {
  position: relative;
  color: $fontColor;
  padding-left: 50px;
  text-align: left;
  font-size: 50px;
  font-family: $fontFamily;
  display: flex;
  justify-content: flex-start;
  &::after {
    position: absolute;
    background: $afterColor;
    content: 'awesome';
    left: 35%;
    bottom: 0;
    width: auto;
    padding: 0;

  }
}

.section_banner_heading {
  @include text_underline;
}
.header_text {
  color: $fontColor;
  font-size: 12px;
  margin-right: 100px;
  padding-left: 50px;
  text-align: left;
  width: 300px;
  max-height: 50%;
}

.header_button {
  margin-left: 50px;
}




.section_text {
  position: relative;
  display: flex;
  justify-content: center;
  font-size: 40px;
  font-weight: 700;
  &::after {
    position: absolute;
    background: $afterColor;
    content: 'adventure';
    left: 497px;
    bottom: 0;
    width: auto;
    padding: 0;

  }
}

.section_card_wrap {
 margin-left: 20%;
  width: 100%;
}

.section_card {
  //display: flex;
  //justify-content: center;
  width: 60%;
  height: 200px;
  background-color: #2b2d2f;

}

.section_card_img {
  padding-left: 5px;
  margin-top: 5px;
  margin-right: 10px;
  float: left;
  height: 190px;
  width: 40%;
}

.section_card_right_container {

  text-align: center;
}

.section_card_heading {
  font-weight: 700;
  padding-top: 20px;
  color: white;
  text-align: center;
}
.section_card_text {
  margin-left: 30px;
  margin-right: 30px;
  color: white;
  text-align: left;
  font-size: 12px;
}

.section_link {
  font-size: 8px;
}

.section_banner {

  margin-top: 20px;
  display: flex;
  justify-content: space-around;
  width: 70%;
  height: 100px;
  background: $gradient;
  margin-left: 15%;
}

.section_banner_heading {
  position: relative;
  font-weight: 700;
  font-size: 20px;
  &::after {
    position: absolute;
    background: $afterColor;
    content: 'start';
    left: 75px;
    bottom: 0;
    width: auto;
    padding: 0;

  }
}

.section_banner_text {
  font-size: 10px;
  color: white;
}

.section_banner_button {
  //@include buttons(#699900, 14px, 2px);
  height: 20px;
  margin-top: 40px;
}

.footer-wrap {

  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 150px;
  background-color: #2b2d2f;

}

.footer_logo {
  margin-top: 50px;
  p {
    text-align: center;
    color: white;
    font-size: 12px;
  }
}
.footer_text {
  margin-top: 50px;
  color: white;
  text-align: center;
  margin-left: 80px;
  padding-right: 60px;
  font-size: 12px;

}

.footer-cr {
  margin-top: 50px;
  font-size: 12px;
  color: white;
}
